Subject: bug#65786: 13.2; Indentation problem when left brace is closed with null

From: James Tappin <[email-masked]>
Date: Fri, 8 Sep 2023 15:02:27 +0100

No problem, I just wondered if there were any well-known bad interactions.

On Fri, 8 Sept 2023 at 14:26, Arash Esbati <[email-masked]> wrote:

> tags 65786 notabug
> close 65786
> thanks
>
> James Tappin <[email-masked]> writes:
>
> > Interesting. I can confirm that I do get correct indentation behaviour
> > in that case.
> >
> > I guess that means that there is something else in my .emacs that is
> > not playing nicely with AUCTeX, my first guess would be some special
> > handling of braces needed for some other mode, but there is no "{" or
> > "}" in the file.
> >
> > Are there any known other modes that can mess up AUCTeX?
>
> This part you have to find out yourself.  It is hard to tell since
> people don't know your config.
>
> I'm closing this report for now since it's not an AUCTeX issue.  If you
> need any other assistance, you should ask on [email-masked].
>
> Best, Arash
>